body.user {
	font-size: 8pt;
	font-family: dotum;
	color: #000000;
	-webkit-text-size-adjust: none;
	word-wrap: break-word;
	word-break: break-all;
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/46d8603384db74cd7dc8c3027ea3c351.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#ndcss_foot {
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#ndcss_con_a {
	background-color: #ffffff;
	background-image: url(/data/admin/layouts/ss/images/696b4b0468163b43cb4305a8341e88bc.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	font-family: dotum;
	font-size: 8pt;
	color: #666666;
}

#ndcss_left {
	background-color: #ffffff;
	background-image: url(/data/admin/layouts/ss/images/b36b1badb1ebbd353b7c3062e72b47b3.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#ndcss_con_a a:link {
	color: #666666;
}

#ndcss_con_a a:visited {
	color: #666666;
}

#ndcss_con_a a:hover {
	color: #666666;
}

#ndcss_con_a a:active {
	color: #666666;
}

#wrap {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/8aa06f0fb98590e5e38d7650a63cbcc4.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#nav {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/beb09fb167944c790634679dabc0fdd2.png);
	background-repeat: no-repeat;
	background-position: top center;
}

#title {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/06cbefcb350a3ea6040faba23d1546bd.png);
	background-repeat: no-repeat;
	background-position: top center;
}

#left {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/00e1ab9b9ff078e38b3ed4f9c78a96d7.png);
	background-repeat: no-repeat;
	background-position: top center;
	font-family: dotum;
	font-size: 8pt;
	color: #333333;
}

#left a:link {
	color: #333333;
}

#left a:visited {
	color: #333333;
}

#left a:hover {
	color: #327800;
}

#left a:active {
	color: #327800;
}

#footer {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/bbc47fcb2a62377d54de5c8d6e014aec.gif);
	background-repeat: repeat-x;
	background-position: top left;
}

#container {
	font-family: dotum;
	font-size: 9pt;
	color: #666666;
}

#container a:link {
	color: #666666;
}

#container a:visited {
	color: #666666;
}

#container a:hover {
	color: #000000;
}

#container a:active {
	color: #000000;
}

#header {
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

